<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


$dbconn=mysql_connect(DB_CONN_HOST, DB_CONN_USER, DB_CONN_PASS) or die();
mysql_select_db(DB_CONN_DDBB, $dbconn) or die(mysql_error());
mysql_query("SET NAMES '" . DB_CONN_SET_NAMES . "'");
ini_set('memory_limit', '256M');
?>